Subject: Fw: GNU-Win32 info
From: [email-masked] (Bob Duke)

18 Dec 1997 16:09:56 -0800
Message-ID: <01bd0bf0$9b315500$7bca09c0.cygnus.gnu-win32@lynx>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

-----Original Message-----
From: Bob Duke <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, December 18, 1997 1:27 PM
Subject: GNU-Win32 info

>Can anyone give me information about the status of the GNU-Win32 tools for
>the Windows NT/Intel platform?  We are porting a Unix app that is built in
a
>Sun environment with various GNU tools (gmake, flex, g++, etc.) and are
>primarily interested in just being able to use reasonably functional and/or
>supported tools.  I have tried your B18 beta, and had problems with file
>system corruption being reported when using tar and rm -rf on an ntfs
volume
>(I think that rm was just confused, but it made me want something past the
>beta).  Anyway, is anything past the beta available?
>                                           Thanks - Bob Duke
>                                                         Alphatronix
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".